@import url(http://fonts.googleapis.com/css?family=Raleway:400,300);

html {
    background-color: #458ac7;
    height: 100%;
}
#header-container {
    background-color: #fff;
}
#top-navigation-container {
    background-color: #fff;
}
#content-container {
    background-color: #fff;
	min-height: 460px;
}
.itemid-101 #content-container {
	min-height: 100px;
}
body {
    background-color: #458ac7;
    font-family: "Raleway",sans-serif;
	font-size: 19px;
	line-height: 24px;
	margin:0;
	padding:0;
    min-height: 100%;
}
h1, h2, h3, h4, h5, h6{
    color: #4389C7;
	font-weight:400;
    margin: 0;
    padding: 8px 0 0;
}
h1 {
    font-size: 46px;
    line-height: 62px;
}
#header-container h1 {
    font-family: Times New Roman, Times, Baskerville, serif;
    font-size: 46px;
    line-height: 62px;
}
h2 {
    font-size: 36px;
    line-height: 44px;
}
.page-header h2{
}
h3 {
    font-size: 28px;
    line-height: 34px;
}
h4 {
    font-size: 24px;
    line-height: 30px;
}
h5 {
    font-size: 22px;
    line-height: 27px;
}
h6 {
    font-size: 21px;
    line-height: 25px;
}
a {
    color: #2E5FFF;
}
ul, ol {
    margin: 6px 0 9px 34px;
    padding: 0;
}
li{
	line-height:24px;
}
#content-container li{
	margin: 0 0 6px;
}
.small {
    font-size: 12px;
    line-height: 14px;
}
.cke_show_borders b, .cke_show_borders strong {
    font-weight: bold;
}
a.flashtip-jck, a.ziptip-jck, a.pdftip-jck, a.videotip-jck, a.infotip-jck, a.warningtip-jck, a.filmtip-jck, a.pintip-jck, a.lightbulbtip-jck, a.recycletip-jck, a.cameratip-jck, a.commenttip-jck, a.chattip-jck, a.documenttip-jck, a.accessibletip-jck, a.startip-jck, a.hearttip-jck, a.previoustip-jck, a.carttip-jck, a.attachmenttip-jck, a.calculatortip-jck, a.cuttip-jck, a.dollartip-jck, a.poundtip-jck, a.eurotip-jck, a.mailtip-jck, a.supporttip-jck, a.nexttip-jck, a.soundtip-jck{
    color: #3161AC!important;
}
a:active, a:focus, a:hover{
	color: #4185C6;
	outline:none;
	text-decoration:none;
}
.wrapper{
	margin:auto;
	max-width:100%;
	width:1024px;
}
.no-break{
	white-space: nowrap;
}
/************************HEADER************************/
#header-container {
    min-height: 180px;
    text-align: center;
}

#header-container h1 > span {
    color: #3161ad;
}
#header-container .subtext {
    font-size: 16px;
    line-height: 19px;
	margin-bottom: 24px;
}
#top-logo {
	background-color: #FFFFFF;
    background-image: url("../images/logo.png");
	background-position: center center;
	background-repeat: no-repeat;
    height: 180px;
    left: 0;
    position: absolute;
    top: 0;
    width: 265px;
}
#mid-header {
    clear: both;
    display: block;
    margin: 24px 0 9px;
}
#header-wrapper {
    position: relative;
	padding: 0 265px;
	display:none;
}

#header-wide {
    height: 180px;
    width: 100%;
}
#top-main-logo-wide {
    text-align: left;
}
#top-left-logo-wide {
	background-color: #FFFFFF;
    background-image: url("../images/logo.png");
	background-position: center center;
	background-repeat: no-repeat;
    text-align: center;
}

#top-left-logo-wide > a {
    display: inline-block;
    height: 156px;
    width: 225px;
}

/************************TOP-NAVIGATION****************/
#top-navigation-container {
    background-image: url("../images/menubar.jpg");
	background-repeat:repeat-x;
	background-position: center top;
    min-height: 45px;
	padding-bottom: 6px;
	border-bottom: 4px solid #3161AC;
}
.swmenu, .swmenu-footer {
    margin: 11px 0 0;
	padding:0;
}
.swmenu > li:last-child a, .swmenu-footer > li:last-child a  {
    border-right: medium none;
}
#swmenu154-sub, #swmenu-footer154-sub {
    display: none;
}

/************************SLIDER************************/

#top-slider {
	background-color:#002F7A;
	border-bottom: 6px solid #FFFFFF;
	border-top: 6px solid #FFFFFF;
    overflow: hidden;
    position: relative;
}
.slider-image.no-show {
    display: none!important;
}
.slider-image{
	background-position: center -300px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-size: cover;

	display: block!important;
	height: 100%;
	left: 0;
	position: absolute;
	top:0;
	width: 100%;
}

/************************QUOTE SLIDER******************/



#testimonials {
    border-top: 1px solid #eee;
    display: block;
    margin-top: 20px;
    min-height: 120px;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    width: 100%;
}
.view-featured #testimonials {
    border-top: 0 none;
    margin-top: 0;
    padding-top: 0;

}
#testimonials .custom  > div >  *,  #testimonials .custom  > * {
    font-weight: 400;
    padding: 0 1em;
}
.inner-testimonials {
    display: block;
}
.quoteslide {
    background: none repeat scroll 0 0 #fff;
    display: block !important;
    left: 0;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 100%;
}
.view-featured .quoteslide{
	top: 0;
}
.quoteslide.no-show {
    display: none !important;
}

/************************CONTENT***********************/
#content-container{
	border-top: 4px solid #3161AC;
}
#content-container > .wrapper > .inner-wrapper {
    padding: 12px;
}
.page-header{
	padding-bottom: 0;
}
.page-header > h2 {
    padding: 8px 0 0;
}
.info-jck, .warning-jck, .film-jck, .pin-jck, .lightbulb-jck, .recycle-jck, .camera-jck, .comment-jck, .chat-jck, .document-jck, .accessible-jck, .star-jck, .heart-jck, .previous-jck, .cart-jck, .attachment-jck, .calculator-jck, .cut-jck, .dollar-jck, .pound-jck, .euro-jck, .mail-jck, .support-jck, .next-jck, .sound-jck, .flash-jck, .zip-jck, .pdf-jck, .video-jck{
	font-weight: 400;
}
.flashtip-jck, .ziptip-jck, .pdftip-jck, .videotip-jck, .infotip-jck, .warningtip-jck, .filmtip-jck, .pintip-jck, .lightbulbtip-jck, .recycletip-jck, .cameratip-jck, .commenttip-jck, .chattip-jck, .documenttip-jck, .accessibletip-jck, .startip-jck, .hearttip-jck, .previoustip-jck, .carttip-jck, .attachmenttip-jck, .calculatortip-jck, .cuttip-jck, .dollartip-jck, .poundtip-jck, .eurotip-jck, .mailtip-jck, .supporttip-jck, .nexttip-jck, .soundtip-jck, .download-DOC, a.flashtip-jck, a.ziptip-jck, a.pdftip-jck, a.videotip-jck, a.infotip-jck, a.warningtip-jck, a.filmtip-jck, a.pintip-jck, a.lightbulbtip-jck, a.recycletip-jck, a.cameratip-jck, a.commenttip-jck, a.chattip-jck, a.documenttip-jck, a.accessibletip-jck, a.startip-jck, a.hearttip-jck, a.previoustip-jck, a.carttip-jck, a.attachmenttip-jck, a.calculatortip-jck, a.cuttip-jck, a.dollartip-jck, a.poundtip-jck, a.eurotip-jck, a.mailtip-jck, a.supporttip-jck, a.nexttip-jck, a.soundtip-jck{
	font-size: inherit!important;
}

.pull-right.item-image img {
    border: 5px solid #efefef;
    margin: 3px 5px 0;
    padding: 1px;
	max-width: 350px;
}

.has-right #main-content {
    margin-right: 330px;
}

#right-content {
    float: right;
	padding-left:15px;
    width: 300px;
	background-color: #FFF;
}

#right-content .category-module {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#right-content .category-module li {
    font-size: 16px;
    line-height: 20px;
}
#right-content .category-module li a {
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/************************+LINK LIST********************/
.list-title {
	font-size: 20px;
	font-weight:400;
    padding: 0 0 8px;
}

.list-title > img {
    margin: 7px 5px 8px 0;
}
/************************+BLOG LAYOUT******************/

.layout-blog.itemid-117 .items-row .item .page-header > h2 {
    font-weight: 400;
    padding: 0;
}
.layout-blog .items-row .item .page-header {
    margin: 5px 0 0;
    padding: 0;
}
h5.page-subheader {
    font-weight: 400;
    padding: 0 0 5px;
	text-align: right;
}

.pull-none.item-image {
    text-align: center;
}
.blog p[class*="jck"], .blog a[class*="jck"] {
    clear: left;
    float: right;
    min-width: 70%;
}

.blog .pull-left.item-image img {
    width: 180px;
}

/************************+HOME NAV-BUTTON MENU*********/

.nav-button.menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
	text-align: center;
}
.nav-button.menu > li {
	display: inline-block;
    margin: 10px;
}
.nav-button.menu > li img {
    display: none;
}
.nav-button.menu > li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: border-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #000;
    display: block;
    height: 238px;
    position: relative;
    width: 238px;
}
.nav-button.menu .image-title {
    background-color: #3161AC;
    bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    left: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.nav-button.menu a:hover {
    opacity: 0.9;
}
.nav-button.menu a:hover .image-title {
    color: #ff0;
}
.view-featured #content-container > .wrapper {
    width: 1066px;
}
/************************+MAILCHIMP FORM***************/

#mc_embed_signup #mc-embedded-subscribe-form .mc-field-group {
    padding: 0;
}
.com_content #mc_embed_signup form {
    padding: 0;
}
#mc_embed_signup {
    float: left;
    max-width: 300px;
}
#mc_embed_signup #mc-embedded-subscribe {
    background-color: #0cb056;
}
#mc_embed_signup #mc-embedded-subscribe:hover {
    background-color: #3161AC;
}
#mc_embed_signup #mc-embedded-subscribe-form .mc-field-group.input-group label {
    display: inline-block;
    margin-bottom: 0;
    padding: 0 5px;
}
#mc_embed_signup #mc-embedded-subscribe-form .mc-field-group.input-group input {
    margin-top: 0;
}
/************************+FOX CONTACT FORM*************/
.foxcontainer {
    max-width: 500px;
}

#content-container div#foxcontainer_m138 {
    padding: 0px 10px 50px;
    border-left: 1px solid #A8BACB;
    margin-left: 16px;
}
.fox-container.right-form h2 {
    font-size: 26px;
    line-height: 32px;
    padding: 0 0 10px;
}
#content-container div#foxcontainer_m138 .control-group {
    margin-bottom: 9px;
}
.fox-container.right-form {
	float: right;
	padding: 0px 10px 50px;
    border-left: 1px solid #A8BACB;
    margin-left: 16px;
}
#content-container #main-content .fox-item.control-group {
	margin: 0 0 0.7rem;
	font-size: 1rem;
}
/************************+JEVENTS CALENDAR*************/

#content-container div.event_legend_name{
    font-weight: 400;

}
#content-container #jev_title, 
#content-container a.cal_daylink:link, #content-container a.cal_daylink:visited, #content-container a.cal_daylink:hover {
    font: inherit;
}

#jevents_body .contentpaneopen {
    border: 1px solid #D3D3D3;
    border-width: 1px 1px 1px 5px;
    padding: 8px;
}
#content-container #jevents_body .jev_daysnames_green, #content-container #jevents_body table.ev_table td.cal_td_daysnames_green, .jev_topleft_green{
	background: url("../images/menubar.jpg") repeat-x scroll center center #016737!important;
}
td.jev_weeknum_green {
    background: none repeat scroll 0 0 #0c753d !important;
}
/************************+REGISTRATION FORM************/

.registration-form .field-group.horizontal label {
    float: left;
    font-size: 18px;
    max-width: 100%;
    width: 290px;
}
.registration-form label, .registration-form input, .registration-form button, .registration-form select, .registration-form textarea{
	font-size: inherit;
	line-height: inherit;
}

#networking > label, #extras > label {
    float: none;
    margin: 1px;
	text-align: left;
}

#conference > label {
    float: left;
	margin: 1px 0;
	width: 48%;
}
#conference > label:last-child {
    float: right;
}

.registration-form input[type="checkbox"]:checked + label ,.registration-form input[type="radio"]:checked + label {
    background-color: #fff;
    border: 1px solid #0a0;
    color: #000;
}
.registration-form  input[type="checkbox"],.registration-form  input[type="radio"] {
    display: none;
}
.registration-form  input[type="checkbox"] + label ,.registration-form  input[type="radio"] + label  {
    background-color: #eee;
    border: 1px solid #a00;
    border-radius: 5px;
    color: #999;
    display: block;
    float: left;
    font-size: inherit;
    line-height: inherit;
    margin: 1px;
    padding: 5px;
    text-align: center;
}
.registration-form  input[type="checkbox"] + label > h5 ,.registration-form  input[type="radio"] + label > h5{
    color: #999;
}
.registration-form input[type="checkbox"]:checked + label > h5 ,.registration-form input[type="radio"]:checked + label > h5 {
    color: #0a0;
}
label > h5 {
    padding-top: 0;
}
.registration-form #food input[type="checkbox"] + label {
	width: 85px;
}
.registration-form fieldset {
    border: 1px solid #dedede;
    margin: 10px 0;
    padding: 5px 15px;
}
.registration-form fieldset#delegate legend {
    background-color: transparent;
    border: medium none;
    display: inline;
    margin-bottom: 0;
    width: auto;
}

#accounting {
    float: right;
}
#delegate, #food, #accommodation {
    float: left;
}

#food th {
    font-size: 16px;
    font-weight: normal;
}
#food td {
    text-align: center;
}

#delegate-dietary {
    width: 96%;
}
.hide-desktop{
	display:none;
}
.waiting{
	background-attachment: fixed;
	background-image: url('../images/waiting.gif');
	background-position: center center;
	background-repeat: no-repeat;
}
.waiting > div{
	opacity: 0.1;
}

input.invalid, textarea.invalid {
    border: 4px solid #f00;
}
label.full-width.clearfix{
	display: block;
	width: 400px;
	margin: 0.4rem auto 1rem;
	font-size: 1rem;

}
/************************+REGISTRATION*****************/

.form-horizontal .control-group {
    margin-bottom: 4px;
}

.cg-captcha .control-label {
    display: none;
}
.cg-captcha .controls {
    font-size: 13px;
    margin-left: 0;
}
/************************FOOTER************************/

#footer {
    background-color: #458AC7;
    color: #fff;
    font-size: 18px;
}
.footer a{
	color:#FFF;
}

#footer-top {
    min-height: 150px;
}
#footer-right {
    float: right;
	padding-top: 12px;
}
#footer-bottom {
    font-size: 14px;
    line-height: 21px;
    padding: 5px 0 5px;
    text-align: center;
}

.foot-social {
    margin: 10px 0;
    text-align: center;
}
.foot-icon {
    background: transparent;
    display: inline-block;
    height: 32px;
    width: 32px;
}
#foot-facebook{
	background-image: url("../images/facebook-32.png");
}
#foot-pinterest{
	background-image: url("../images/pinterest-32.png");
}
#foot-twitter{
	background-image: url("../images/twitter-32.png");
}
#foot-wordpress{
	background-image: url("../images/wordpress-32.png");
}
#foot-youtube{
	background-image: url("../images/youtube-32.png");
}

#footer-right > div {
	margin: auto;
}
/************************RESPONSIVE********************/
.mobile{
	display:none;
}
@media(max-width:1200px){
	#header-wrapper {
		padding: 0 100px 0 265px;
	}

	#top-right-facebook-wide{
		width: 20%;
	}
	#top-right-facebook-wide > a {
		width: 100%;
	}
	.slider-image {
		background-position: center center;
	}
}
@media(max-width:980px){

	.sw_icon {
		display: none !important;
	}
	#top-navigation-container .swmenu-trigger, .swmenu-footer-trigger {
		line-height: 30px;
		padding-top: 10px;
	}
	#top-navigation-container ul.swmenu li, ul.swmenu-footer li {
		display: inline-block;
		width: 100%;
	}
	ul.swmenu a, ul.swmenu-footer a {
		background-color: #3161AC;
		border: 1px solid;
		margin: 1px;
		padding: 9px;
	}
	ul.swmenu a:hover, ul.swmenu a:active, ul.swmenu a:focus, ul.swmenu-footer a:hover, ul.swmenu-footer a:active, ul.swmenu-footer a:focus {
		color: #ffffff;
	}
	ul.swmenu a.sw_parent,ul.swmenu-footer a.sw_parent {
		background-image: url("../images/carat-d-white.png");
		background-position: right center;
		background-repeat: no-repeat;
		border-width: 1px 5px 1px 1px;
	}
	#top-navigation-container ul.swmenu a.sw_parent.sw_opened, ul.swmenu-footer a.sw_parent.sw_opened {
		background-image: url("../images/carat-u-white.png");
	}
	#top-navigation-container .swmenu ul li:last-child a, #top-navigation-container .swmenu ul li:first-child a, #top-navigation-container .swmenu li.sw_active ul li a, #top-navigation-container .swmenu ul li a,
	.swmenu-footer ul li:last-child a, .swmenu-footer ul li:first-child a, .swmenu-footer li.sw_active ul li a, .swmenu-footer ul li a {
		background-color: #4185C6;
		border-style: solid;
		border-width: 1px;
		margin: 1px 5px 1px 3px;
		padding: 9px;
	}
}
@media(max-width:700px){
	.desktop{
		display:none!important;
	}
	.mobile{
		display:inherit;
	}	
	.slider-image{
		background-position: center center;
	}
	#mid-header > h1 {
		font-size: 40px;
		line-height: 46px;
	}
	#header-container .subtext {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 0;
	}
	#header-wrapper {
		padding: 0;
		display:block;
	}
	#header-wide{
		display:none;
	}
	#top-logo {
		display: block;
		height: 160px;
		left: auto;
		position: relative;
		top: auto;
		width: 100%;
	}
	#fb-btn {
		display: block;
		height: 100px;
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
	}
	#mid-header {
		margin: 0;
	}
	.mob-phone {
		border: 1px solid;
		display: block;
		margin: 5px 0;
		padding: 2px 0;
	}
	.pipe {
		display: block;
		line-height: 0;
		overflow: hidden;
		visibility: hidden;
	}
}
@media (max-width: 640px) {

	.mobile-any {
		display: inherit;
	}
	.desktop-not-any {
		display: none;
	}
	.footer-top > div{
		clear:both;
		display:inline-block;
		float:none;
		padding: 10px 0;
		text-align:center;
		width: 100%;		
	}

	.blog p[class*="jck"], .blog a[class*="jck"] {
		clear: left;
		float: none;
		min-width: 70%;
		width:auto;
	}
}
@media (max-width: 375px) {

	#content-container #jevents_body td.iconic_td {
		width: 50px !important;
	}
	#content-container #jevents_body td.iconic_td {
	}
	#content-container #jevents_body td.iconic_td div.nav_bar_cal {
		width: 42px;
	}
	#content-container #jevents_body td.iconic_td div.nav_bar_cal {
		background-size: 100% auto;
		background-size: contain;
		max-width: 100%;
	}
	#content-container #jevents_body td.iconic_td div.nav_bar_cal a {
		max-width: 100%;
	}
	#content-container #jevents_body td.iconic_td div.nav_bar_cal a img {
		height: auto;
		width: auto;
	}

	.registration-form #food th{
		font-size: 14px;

	}
	.registration-form #food td input[type="checkbox"] + label {
		font-size: 14px;
		margin: 0;
		width: 68px;
	}
	.registration-form input[type="checkbox"] + label, .registration-form input[type="radio"] + label{
		float: none;
	}
}



